Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jun 2020 04:49:27 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">Hi Good Morning,</div></div>
<div dir="auto"><br></div>
<div dir="auto">My friend as you can check, when the item was ordered. It’s almost a month now. Moreover I’m  hearing this for 5 to 6 times, order has been left from warehouse. This is not the frustration as it’s reality. As you can scroll up my previous emails, it’s clearly mentioned if I didn’t receive within that date. Order has to be cancelled and I will be proceeding to </div>
<div>
<div dir="auto">Consumer court and it’s done. For 1 order you will take 1 month, if like that it’s great. Due to this everything has disordered, as it’s has to be couriered to my country.   </div>
<div dir="auto"><br></div>
<div dir="auto"><b>Note :- Please connect me to your higher management.</b></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Rishal </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 18 Jun 2020 at 3:51 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rishal,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We understand your frustration regarding the same however, please note the items has already left our warehouse, they are with the courier partner at this time which is a third party provider. Please let us get in touch with them and check the whereabouts of your order as well as the reason for delay so we can ask them to arrange your order on priority basis.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We appreciate your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1221954